<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW8</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link href="https://fonts.googleapis.com/css?family=Arimo:regular,500,600,700,italic,500italic,600italic,700italic"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <div class="container">
    <table class="table">
      <colgroup>
        <col span="1" class="first-col">
      </colgroup>
      <thead>
        <tr>
          <th rowspan="2">
            <h2 class="col-title__small col-title col-title__c-grey">Choose your</h2>
            <h1 class="col-title__large col-title col-title__c-grey">Pricing plan</h1>
          </th>
          <th class="col-title col-title__c-white table-bgcolor__green col-title__medium">Standard

          </th>
          <th class="col-title col-title__c-white table-bgcolor__pink col-title__large">Ultimate

          </th>
          <th class="col-title col-title__c-white table-bgcolor__dark-green col-title__medium">Premium

          </th>
        </tr>
        <tr class=" col-title__c-grey">
          <th>
            <div class="price__wrapper">
              <p class="price">&#36;17</p>
              <div class="price__index">
                <p class="price__cent col-title__medium">.99</p>
                <p class="price__period col-title__very-small">per month</p>
              </div>
            </div>
          </th>
          <th>
            <div class="price__wrapper">
              <p class="price">&#36;37</p>
              <div class="price__index">
                <p class="price__cent col-title__medium">.99</p>
                <p class="price__period col-title__very-small">per month</p>
              </div>
            </div>
          </th>
          <th>
            <div class="price__wrapper">
              <p class="price">&#36;97</p>
              <div class="price__index">
                <p class="price__cent col-title__medium">.99</p>
                <p class="price__period col-title__very-small">per month</p>
              </div>
            </div>
        </tr>
      </thead>
      <tbody class="tbody">
        <tr>
          <td><img src="img/storage__icon.svg" alt="storage icon" class="plan__icon">
            <p class="plan__title">storage</p>
          </td>
          <td>500gb storage</td>
          <td>1000gb storage</td>
          <td>2000gb storage</td>
        </tr>
        <tr>
          <td><img src="img/bandwidth__icon.svg" alt="bandwidth icon" class="plan__icon">
            <p class="plan__title">bandwidth</p>
          </td>
          <td colspan="2">limited</td>
          <td>unlimited</td>
        </tr>
        <tr>
          <td><img src="img/email__icon.svg" alt="email icon" class="plan__icon">
            <p class="plan__title">email</p>
          </td>
          <td>25 email</td>
          <td>45 email</td>
          <td>65 email</td>
        </tr>
        <tr>
          <td><img src="img/support__icon.svg" alt="support icon" class="plan__icon">
            <p class="plan__title">support</p>
          </td>
          <td colspan="3">24/7 support</td>
        </tr>
        <tr>
          <td><img src="img/products__icon.svg" alt="products icon" class="plan__icon">
            <p class="plan__title">products</p>
          </td>
          <td>20 products</td>
          <td>30 products</td>
          <td>60 products</td>
        </tr>
        <tr>
          <td><img src="img/users__icon.svg" alt="users icon" class="plan__icon">
            <p class="plan__title">users</p>
          </td>
          <td>1 user</td>
          <td>10 users</td>
          <td>15 users</td>
        </tr>
      </tbody>
      <tfoot>
        <tr>
          <td><button class="table__btn table-bgcolor__grey btn--large">Contact us</button></td>
          <td><button class="table__btn table-bgcolor__green btn--large">Buy now</button></td>
          <td><button class="table__btn table-bgcolor__pink btn--large">Buy now</button></td>
          <td><button class="table__btn table-bgcolor__dark-green btn--large">Buy now</button></td>
        </tr>
      </tfoot>
    </table>
  </div>
</body>

</html>